### Method

# Atspi Accessible get_image_iface

#### Declaration [src]

    AtspiImage*
    atspi_accessible_get_image_iface (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiImage` interface for an `AtspiAccessible`.

#### Return value

Type: `AtspiImage`

A pointer to an `AtspiImage` interface instance, or NULL if `obj` does not implement `AtspiImage`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.